/* Localized versions of Info.plist keys */

CFBundleName = "KLog";
CFBundleShortVersionString = "1.0.5";
CFBundleGetInfoString = "1.0.5, Copyright 2000-2003, Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2000-2003, Apple Computer, Inc.";
